{
	"name": "form/local/input/resource/resource-resource1/query.json",
	"table": [
		{
			"table": "resource",
			"record_type": ["resource"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"res.resource_id",
		"res.resource_type",
		"res.resource_name",
		"res.resource_state",
		"res.json_data.start_date",
		"res.json_data.end_date",
		"res.json_data.color",
		"res.json_data.project_id",
		"res.json_data.customer_project",
		"res.json_data.transfer_id",
		"res.info"
	],
	"query": [
		["res.record_id", "=", "record_id"]
	],
	"limit": 1
}
